Subject: bug#20510: 25.0.50; Underscore hidden by underline

From: Fabrice Niessen <[email-masked]>
Date: Wed, 06 May 2015 21:00:16 +0200

Eli Zaretskii wrote:
> Well, the underline _must_ overwrite _some_ part of the character.
>
>> If yes, is there a way to get the hl-line's underline in the background?
>
> Not sure what you mean by that.

I mean: can't the hl-line-mode code be written in a way that the
underline goes in the background of the character, that is that every
pixel of every character gets written "over" the underline line?

Best regards,
Fabrice